package dao

import "wails-app/internal/global"

type VehicleType struct {
	global.GVA_MODEL
	Name     string `form:"name" json:"name" gorm:"comment:名称"`
	Remarks  string `form:"remarks" json:"remarks" gorm:"comment:备注"`
	IsSystem bool   `form:"is_system" json:"is_system" gorm:"comment:系统内置标记"`
}

func (VehicleType) TableName() string {
	return "vehicle_type"
}
